// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['./activity-en', './alerts-en', './displayitemlist-en',  './settings-en',
    './status-en', './users-en', './welcome-en'],
function(
    activity,
    alerts,
    displayitemlist,
    settings,
    status,
    users,
    welcome
)
{"use strict";
    return {
        activity : activity,
        alerts : alerts,
        displayitemlist : displayitemlist,
        settings : settings,
        status : status,
        users : users,
        welcome: welcome

    };
});
